USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_VENDOR] ([VENDOR_CD], [VENDOR_NAME], [SEARCH_TERM], [ADDRESS_VENDOR], [SALES_PIC], [PHONE_VENDOR], [EMAIL_VENDOR]) VALUES (N'DGF', N'DHL GLOBAL FORWARDING', NULL, NULL, NULL, NULL, NULL)
INSERT [spex].[TB_M_VENDOR] ([VENDOR_CD], [VENDOR_NAME], [SEARCH_TERM], [ADDRESS_VENDOR], [SALES_PIC], [PHONE_VENDOR], [EMAIL_VENDOR]) VALUES (N'DHL       ', N'DHL EXPRESS ', NULL, NULL, NULL, NULL, NULL)
INSERT [spex].[TB_M_VENDOR] ([VENDOR_CD], [VENDOR_NAME], [SEARCH_TERM], [ADDRESS_VENDOR], [SALES_PIC], [PHONE_VENDOR], [EMAIL_VENDOR]) VALUES (N'FEDEX', N'PT. FEDEX EXPRESS', NULL, NULL, NULL, NULL, NULL)
INSERT [spex].[TB_M_VENDOR] ([VENDOR_CD], [VENDOR_NAME], [SEARCH_TERM], [ADDRESS_VENDOR], [SALES_PIC], [PHONE_VENDOR], [EMAIL_VENDOR]) VALUES (N'ICC       ', N'PT INTAMA CENTRA CARGO', NULL, NULL, NULL, NULL, NULL)
INSERT [spex].[TB_M_VENDOR] ([VENDOR_CD], [VENDOR_NAME], [SEARCH_TERM], [ADDRESS_VENDOR], [SALES_PIC], [PHONE_VENDOR], [EMAIL_VENDOR]) VALUES (N'JMP       ', N'PT JAKARTA MAJU PUSAKA', NULL, NULL, NULL, NULL, NULL)
INSERT [spex].[TB_M_VENDOR] ([VENDOR_CD], [VENDOR_NAME], [SEARCH_TERM], [ADDRESS_VENDOR], [SALES_PIC], [PHONE_VENDOR], [EMAIL_VENDOR]) VALUES (N'KWE       ', N'KINTETSU WORLD EXPRESS', NULL, NULL, NULL, NULL, NULL)
INSERT [spex].[TB_M_VENDOR] ([VENDOR_CD], [VENDOR_NAME], [SEARCH_TERM], [ADDRESS_VENDOR], [SALES_PIC], [PHONE_VENDOR], [EMAIL_VENDOR]) VALUES (N'MSE', N'PT. PUNINAR MSE INDONESIA', NULL, NULL, NULL, NULL, NULL)
INSERT [spex].[TB_M_VENDOR] ([VENDOR_CD], [VENDOR_NAME], [SEARCH_TERM], [ADDRESS_VENDOR], [SALES_PIC], [PHONE_VENDOR], [EMAIL_VENDOR]) VALUES (N'NIPPON', N'PT. NIPPON EXPRESS INDONESIA', NULL, NULL, NULL, NULL, NULL)
INSERT [spex].[TB_M_VENDOR] ([VENDOR_CD], [VENDOR_NAME], [SEARCH_TERM], [ADDRESS_VENDOR], [SALES_PIC], [PHONE_VENDOR], [EMAIL_VENDOR]) VALUES (N'PBM       ', N'PT PUSAKA BAHARI MANDIRI', NULL, NULL, NULL, NULL, NULL)
INSERT [spex].[TB_M_VENDOR] ([VENDOR_CD], [VENDOR_NAME], [SEARCH_TERM], [ADDRESS_VENDOR], [SALES_PIC], [PHONE_VENDOR], [EMAIL_VENDOR]) VALUES (N'PLI       ', N'PT PANCARAN LOGISTIK INDONESIA', NULL, NULL, NULL, NULL, NULL)
INSERT [spex].[TB_M_VENDOR] ([VENDOR_CD], [VENDOR_NAME], [SEARCH_TERM], [ADDRESS_VENDOR], [SALES_PIC], [PHONE_VENDOR], [EMAIL_VENDOR]) VALUES (N'PLL', N'Prathama Line Logistics', NULL, NULL, NULL, NULL, NULL)
INSERT [spex].[TB_M_VENDOR] ([VENDOR_CD], [VENDOR_NAME], [SEARCH_TERM], [ADDRESS_VENDOR], [SALES_PIC], [PHONE_VENDOR], [EMAIL_VENDOR]) VALUES (N'TBT', N'PT. TABHITA EXPRESS', NULL, NULL, NULL, NULL, NULL)
INSERT [spex].[TB_M_VENDOR] ([VENDOR_CD], [VENDOR_NAME], [SEARCH_TERM], [ADDRESS_VENDOR], [SALES_PIC], [PHONE_VENDOR], [EMAIL_VENDOR]) VALUES (N'UPS', N'UNITED PARCEL SERVICE', NULL, NULL, NULL, NULL, NULL)
INSERT [spex].[TB_M_VENDOR] ([VENDOR_CD], [VENDOR_NAME], [SEARCH_TERM], [ADDRESS_VENDOR], [SALES_PIC], [PHONE_VENDOR], [EMAIL_VENDOR]) VALUES (N'YUSEN', N'PT. YUSEN LOGISTIC INDONESIA', NULL, NULL, NULL, NULL, NULL)
